/* CSS Document */


/**** base ****/


ul,li,p{ margin-top:0; padding-top:0;}

body {
	margin: 0px;
	padding: 0px;
	color: #333333;
	font:13px/1.6 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック","MS P Gothic", sans-serif;	
	*font-size:small; /* IE 7 */
	*font:x-small; /* IE 6以下 */
	background:#FFFFFF;

	}

h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font-size:100%;font-weight:normal;}

img{ border:0;}


#container{	width:800px; margin:0px auto; background-color:#FFFFFF; border-left:#999999 1px solid; border-right: #999999 1px solid;}
#main_img{ width:800px; margin:0 auto;}
#foot{ margin-top:25px; margin-bottom:0px; }


.description_img{ width:800px; margin:20px auto; text-align:center;}
.btn_entry{ width:770px; text-align:center; margin:1em auto 2em; border-bottom:#999999 1px dotted; padding:2em 0;}

h4{ font-size:129%; margin:1em 1em 0.5em; text-indent:5px; border-left:#999999 5px groove; border-bottom:#999999 1px none; font-weight:bold; }
h5{ font-weight:bold; font-size:122%; text-indent:20px;}

/***注意事項***/
.notes{ width:780px; margin:10px auto; border-top:#999999 1px dotted; border-bottom:#999999 1px dotted; padding-bottom:0.5em; padding-top:1em;}
.notes p{ margin-left:1.5em; margin-top:0.5em;}
.notes ul{ margin-left:2.5em; margin-bottom:0.5em;}
.notes ul li{ margin-bottom:0.5em;}

/*** textなど ***/

.red{color:#FF0000;}
.red_b{ font-weight:bold; color:#FF0000;}
.red_indent{ font-weight:bold; color:#FF0000; text-indent:0.8em;}
.period{ font-weight:bold; color:#FF0000; color:#FF0000; font-size:122%; margin-bottom:0.5em;} /*** 先行受付の期間　文言 **/
.indent{ text-indent:15px; line-height:110%; margin-bottom:1em;}


/*** table ***/


/*公演詳細*/
table.details{ width:770px; border:#CCCCCC 1px solid; border-collapse:collapse; margin:0 15px 20px;}
table.details th{ width:115px; border-bottom:#CCCCCC 1px solid; border-right:#CCCCCC 1px solid; background-color:#EEEEEE;}
table.details td{ border-bottom:#CCCCCC 1px solid; padding:0.3em;}

/*発売情報*/
table.pre{ width:770px;  border:#CCCCCC 1px solid; border-collapse:collapse; margin:10px 15px 10px;}
table.pre th{ width:300px; border:#CCCCCC 1px solid; background-color:#EEEEEE;}
table.pre td{ border-bottom:#CCCCCC 1px solid; padding:0.3em;}
table.pre td.head{ text-indent:1.5em;}
table.pre td.end{ padding-right:80px;}

/*地図*/
.map{ width:770px; margin:1.5em auto; text-align:center;}
a.ExternalLink{ background:url(../img/icon_externallink.jpg) no-repeat right; padding:0 20px 0 15px; text-decoration:underline; color:#37689D}

/*------------------------

float

------------------------*/


.dammy:after
{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
} /*IE7以外のモダンブラウザ向け*/


{display:inline-block;} /*IE7およびMacIE5向け*/


* html .dammy


{height:1%;}

.dammy
{display:block;}

/*End hide from IE-mac*/ /*IE6以前向け*/

.dammy
{overflow:hidden;}
/*DWデザインビュー向け　公開時には削除*/



